<?php
$z[0]=Array("field","美玉草原,美玉草原介绍,丁青县旅",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","美玉草原一望无垠，夏季碧草如茵，野花遍地，牛肥马壮，羊儿成群，黄羊（俗称白0）追逐玩耍，野兔、高原旱獭（俗称雪猪）掘穴而居、随处可见；盘羊、狗熊、雪豹、人熊、狼、獐子、鹿等国家野生保护动物分布其间。云白风青，鸟而成群结队展翅而过（主要栖息于",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","美玉草原_丁青县美玉草原旅游",358,423);
$z[2][4]['name']="title";
$z[3]=Array("field","",425,464);
$z[3][4]['name']="writer";
$z[4]=Array("field","",466,505);
$z[4][4]['name']="source";
$z[5]=Array("field","",507,547);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　\n</p><p>　　美玉草原一望无垠，夏季碧草如茵，野花遍地，牛肥马壮，羊儿成群，黄羊（俗称白0）追逐玩耍，野兔、高原旱獭（俗称雪猪）掘穴而居、随处可见；盘羊、狗熊、雪豹、人熊、狼、獐子、鹿等国家野生保护动物分布其间。\n</p><p>　　云白风青，鸟而成群结队展翅而过（主要栖息于卡扎村的湿地上），开曲河水流平缓、清澈见底、点缀其间的湖泊湿地（在日雪村境内，共有4\n</p><p>　　面），像一面面镜子在阳光的普照下，波光粼粼，闪闪发光，温泉（在日雪村境内，就有7\n</p><p>　　眼），水温恒定，常年保持在60-70\n</p><p>　　℃之间，色黄，蒸气腾腾，据说有极佳的康疗效果。这些给草原平添了诸多的梦幻色彩，\n</p><p>　　在该乡吾比村境内有一坐当地老百姓称之为神山的山峰，名曰察玉志嘎多吉，是梅里雪山的最后一道门关，其峰集奇、险、美于一身。<br clear=all>",549,1302);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140422/13b1404G04L0-2I39.gif",1304,1388);
$z[7][4]['name']="litpic";

?>